td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
a:hover {  }
a:hover {  color: #FFFFFF}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.main {  font-size: 12px; text-decoration: none; height: 12px; margin-top: 1px; margin-right: 1px; margin-bottom: 2px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 2px; padding-left: 1px}
